## Approval Rating of US Presidents

## Usage

    data(presidents)

## Format

A time series of 120 values.

## Description

The (approximately) quarterly approval rating for the President of the United states from the first quarter of 1945 to the last quarter of 1974.

The data are actually a fudged version of this. See McNeil's book for details.

## Source

The Gallup Organisation.

## References

McNeil, D. (1977). Interactive Data Analysis. New York: Wiley.

[Package Contents]